.hero-section {
    min-height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px 50px 20px;
    text-align: center;
}

.hero-content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 720px;
    width: 90%;
    margin-top: 30px;
}

.hero-image-container {
    margin-bottom: 0px;
}

.header-graphic {
    max-width: 100%;
    height: auto;
    display: block;
}

.header-graphic.is-desktop {
    display: none;
}

.header-graphic.is-mobile {
    display: block;
}

@media (min-width: 786px) {
    .header-graphic.is-desktop {
        display: block;
    }

    .header-graphic.is-mobile {
        display: none;
    }
}

.subtitle {
    color: #0047FF;
    font-size: 28px;
    line-height: 47px;
    font-weight: 400;
    letter-spacing:2px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.slogan {
    color: #0047FF;
    max-width: 500px;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 30px;
    margin-top: 0px;
}

.primary-button {
    display: inline-block;
    background-color: #0047FF;
    color: #fff;
    text-decoration: none;
    padding: 9px 24px;
    border-radius: 32px;
    font-size: 17px;
    line-height:17px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: background-color 0.3s;
    cursor: pointer;
}

.primary-button:hover {
    background-color: #0037cc;
}

.button-icon {
    position: relative;
    top: 4px;
    width: 16px;
    left: 4px;
}